Id: Files-UWP.FilesUWP
Version: 0.8.2.0
Name: FilesUWP
Publisher: Files-UWP
License: LGPL-3.0
LicenseUrl: https://github.com/duke7553/files-uwp/blob/master/LICENSE
AppMoniker: Files UWP
Description: Files UWP is a modern File Explorer app for Windows
Homepage: https://github.com/duke7553/files-uwp
Installers:
  - Arch: Neutral
    Url: https://github.com/duke7553/files-uwp/releases/download/v0.8.2/FilesUWP-0.8.2.Msixbundle
    Sha256: 8A76901884D2A4F927FC68051E9EDBFEABDD6DBA8F75655D13E4B230B4A390D0
    InstallerType: msix
